---
layout: default
title: Whitepaper - Bridging the divide
suppress_header: true
extra_css:
  - styles-2018.css
  - webcast.css
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline Bridging the Divide Between Developers and Management
        %h2.page-subtitle Tips for aligning perceptions, expectations, and outcomes

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p We surveyed 5,296 global software professionals to learn about their development practices, habits, and challenges. We found that managers are more positive and optimistic than the people they lead, causing inefficient processes and delays.
            %p Software and engineering teams are under immense pressure to deliver faster. Management needs to work with their teams to better identify the significant bottlenecks in their development process, and smooth out the planning process to enable speed.

            %h3 What you'll learn in this whitepaper:
            %ul
              %li Causes for the gap between managers and developers
              %li The habits of high performing teams
              %li Recommendations for alignment

            %p Download the whitepaper to find out how your team stacks up, and recommendations on how to improve your software development flow.


        .col-md-4.col-md-offset-1
          %h3.margin-top0 Download the whitepaper
          %p If you don't see the form, try temporarily disabling ad blockers or use <a href="https://www.google.com/chrome/" target="_blank">another browser</a>.
          .centered-form
            %script{src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1002
            :javascript
              MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1002, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  dataLayer.push({event: 'resources', mktoFormId: form.getId()});
                  return false;
                });
              });
        .confirmform{style: "visibility:hidden;"}
          .col-md-4.col-md-4.col-md-offset-1
            %a.btn.cta-btn.orange{ href: "/resources/downloads/201806_WP_Bridging_developers_and_management.pdf", target: "_blank" } Download the whitepaper
            %p.margin-top20 You will also receive an copy of the whitepaper sent to your inbox shortly.
